Program DigTest;
// Ce logiciel est un logiciel libre, distribue sous licence GNU
//   Copyright (C) H. LESOURD, 1994

Uses
    Crt,Errorify,Symbolize,Lexify,Writify,Digitizify;
Var
   B : BoxPtr;
   Avail0 : LongInt;

Begin
  ClrScr;
  More:=True;NbCarriages:=0;
  Avail0:=MemAvail;
  StartLexify('Goto1.S');
  NextWord;
  B:=DigitizeBlock(True);
  Indent:=0;
  SetColorMode;
  AnalogizeBlock(B);
  Writeln;
  EndLexify;
  Writeln('Used=',Avail0-MemAvail);
  WaitingForAKey;
End.
